body { background:#f8f8f8; }

/* banner区域 */
.banner, .banner img { display: block; width: 100%; }


/* 招考公告 */
.zkgg { margin-top: 30px; margin-bottom: 60px; }
.zkgg_box{clear: both;
  overflow: hidden;
  background: #fff;
  padding: 15px;
  border-radius: 5px;}
.zkgg_left { width: 45%; padding-top: 10px; }
.zkgg_right { width: 55%; }
/*.news_module { padding: 35px 30px; background: url(news_border.png) no-repeat top center/100% 100%; position: relative; }*/
.news_tit {border-bottom: 1px solid #ddd; clear:both;overflow:hidden;}
.news_tit i{width: 15px;
  height: 15px;margin-right: 5px;
  background: #bd1a2d;
  display: inline-block;
  border-radius: 50%;}
.news_tit h3 { 
  display: inline-block;
  font-size: 28px;
  font-weight: bold;
  color: #000;
  line-height: 2; }

.news_tit a{color: #bd1a2d;
  position: relative;font-size:16px;
  margin-top: 20px;}

.news_list li { height: 46px; line-height: 46px; overflow: hidden; }
.news_list li a { display: inline-block; padding-left: 20px; max-width: 72%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; background: url(news_dian.png) no-repeat left center; font-size: 18px; color: #333; }
.news_list li span { font-size: 18px; color: #999; float: right; }
.news_list li:hover a { color: #0468c5; }
.news_list li:hover span { color: #333; }

/* 学籍服务 */
.xjfw { border-radius: 15px; overflow: hidden; background: rgba(255,255,255,.6) url(xjfw_bg.png) no-repeat left bottom; box-shadow: 0 0 20px rgba(81,171,255,0.35);  margin-bottom: 50px;padding: 15px;padding-bottom: 25px; }
.xjfw .tit{ font-size: 28px;
  font-weight: bold;
  color: #fff;
  background: #bd1a2d;
  width: 100%;
  height: 55px;
  line-height: 55px;
  text-align: center; }

.xjfw_box{clear:both;overflow:hidden;}
.xjfw_box .titpic{width:35%;padding-top:15px;}

.xjfw .tit img, .zcwj .tit img { margin-right: 20px; }
.xjfw .con {width: 65%; padding-top: 15px;}
.xjfw_ul li { width: 25%; float: left; text-align: center; margin-bottom: 40px; }
.xjfw_ul li .img { width: 80px; height: 80px;  border-radius: 50%; text-align: center; display: inline-flex; justify-content: center; align-items: center; margin-bottom: 10px; }
.xjfw_ul li .img img { transform: rotateY(0deg); transition: all ease-in-out 300ms; }
.xjfw_ul li .txt { font-size: 18px; clolr:#000;}
.xjfw_ul li:hover .img img { transform: rotateY(180deg); }
.xjfw_ul li:hover .txt { color: #0468c5; }

/* 政策文件 */
.zcwj { border-radius: 15px; overflow: hidden; background: rgba(255,255,255,.6); box-shadow: 0 0 20px rgba(81,171,255,0.35); padding:15px; margin-bottom: 50px; }
.zcwj .tit { width: 100%; margin-bottom: 20px; }

/* 相关服务 */
.xgfw { border-radius: 15px; background: rgba(255,255,255,.6); box-shadow: 0 0 20px rgba(81,171,255,0.35); padding: 15px; margin-bottom: 50px;overflow:hidden;clear:both; padding-bottom:25px;}
.xgfw .ywblfw_box{width:48%;float:left;}
.xgfw .jyzy_box{width:48%;float:right;}
.xgfw .tit{
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  background: #0468c5;
  width: 100%;
  height: 55px;
  line-height: 55px;
  text-align: center;
}
.xgfw .tit a { display: block; width: 428px; height: 126px; text-align: center; line-height: 126px; font-size: 36px; font-weight: bold; color: #fff; background: url(xgfw_tit_bg.png) no-repeat center; margin: 0 auto; }
.xgfw_item { clear: both;
  overflow: hidden;
  width: 100%;padding: 10px; }
.xgfw_item .img { text-align: center;width: 40%; }
.xgfw_item .img img{height:auto;width:100%;}
.xgfw_con { position: relative; background: url(xgfw_bg.png) no-repeat; background-size: 100% 100%; border: 1px solid #ddd;
  height: 260px;    margin-top: 15px;}
.xgfw_tit { text-align: center; width: 100%;
  background: #c6e2e5;
  height: 35px;
  line-height: 35px; }
.xgfw_tit a { font-size: 18px; color: #0468c5; font-weight: bold; }
.xgfw_list { width: 60%; }
.xgfw_list li {line-height:2.5; overflow: hidden; }
.xgfw_list li a { display: inline-block; width: 100%; padding-left: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; background: url(news_dian.png) no-repeat left center; font-size: 16px; color: #333; }
.xgfw_list li:hover a { color: #0468c5; }
.xgfw_item.fr { background: url(jyzy_bg.png) no-repeat 90% 88%; }

/* 相关信箱 */
.xgxx { overflow: hidden; margin-bottom: 55px; }
.xgxx_list { clear: both;padding-top: 25px;
  overflow: hidden; }
.xgxx_list li {width: 31.5%;
  height: 35px;
  float: left;
  margin-right: 17px;
  border: 1px solid #0468c5;
  border-radius: 5px;}
.xgxx_list li a { display: block;
  text-align: center;
  line-height: 35px;
  font-size: 20px;
  font-weight: bold;
  color: #0468c5;}

@media screen and (max-width: 1200px) {
	.zkgg_left, .zkgg_right { width: 49%; }
	.news_module { padding: 10px; background: none; border-image: url(news_border.png) 20 stretch; }
	.news_tit { top: -35px; right: 20%; }

	.xjfw .con { width: 56%; }
	.xgfw_item { width: 49%; }
	.xgfw_con { background: none; padding: 10px 0; border: 40px solid; border-image: url(xgfw_bg.png) 42 stretch; }
	.xgfw_tit { top: -35px; }

	.xgxx_list { width: 100%; display: flex; justify-content: space-between; }
	.xgxx_list li { width: 32%; height: 108px; margin-right: 0; background-size: 100% 100%; }
}

@media screen and (max-width: 1024px) {
	.zkgg_left, .zkgg_right { width: 100%; float: none; }
	.zkgg_left { padding-top: 0; margin-bottom: 30px; }
	.zkgg_left img { width: 100%; }

	.xjfw .tit { float: none; margin-bottom: 20px; }
	.xjfw .con { width: 100%; float: none; overflow: hidden; }
	
	.xgfw_item { width: 100%; float: none; }
}

@media screen and (max-width: 768px) {
	.zkgg { margin-top: 0px; margin-bottom: 40px; }

	.news_tit { top: -25px; right: 19%; }
	.news_tit a { font-size: 16px; }
	.news_list li a { padding-left: 10px; background-size: 6px; font-size: 14px; }
	.news_list li span { font-size: 14px; }

	.xjfw { padding: 20px 20px 0; margin-bottom: 40px; background-size: auto 150px; }
	.xjfw .tit, .zcwj .tit { font-size: 18px; height:40px;line-height:40px;}
	.xjfw .tit img, .zcwj .tit img { margin-right: 10px; height: 22px; }
	.xjfw_ul li .img { width: 18vw; height: 18vw; margin-bottom: 10px; }
	.xjfw_ul li .img img { width: 10vw; }
	.xjfw_ul li .txt { font-size: 14px; }

	.zcwj { padding: 20px; margin-bottom: 40px; }
	.news_list li { height: 38px; line-height: 38px; }

	.xgfw { padding: 20px; margin-bottom: 40px; padding-top: 60px;}
	.xgfw .tit { margin-top: -42px;font-size: 18px;height: 40px; line-height: 40px; }
	.xgfw .tit a { width: 80%; height: 70px; line-height: 70px; font-size: 22px; background-size: 100% 100%; }

	.xgfw_con { padding: 10px 0; border: 1px solid; border-image: url(xgfw_bg.png) 42 stretch; }
	.xgfw_tit { top: -20px; }
	.xgfw_tit a { font-size: 18px; }
	.xgfw_list { height: auto; }
	.xgfw_list li { height: 36px; line-height: 36px; }
	.xgfw_list li a { padding-left: 10px; font-size: 14px; background-size: 4px; }
	.xgfw_item.fr { background: none; }

	.xgxx { margin-bottom: 40px; }
	.xgxx_list { flex-direction: column; }
	.xgxx_list li { width: 100%; margin-bottom: 10px; height: 50px; }
	.xgxx_list li a { display: flex; padding: 0 30px; font-size: 16px; justify-content: center; align-items: center; padding: 0 30px; height: 100%; }

 .xgfw_item .img,.xjfw_box .titpic,.zkgg_left{display:none;}
 .xgfw_list{width:100%;}
 .news_tit h3{font-size:24px;}
 .xjfw .con{padding-top:0px;}

 
}